/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.ext-cal-checkbox-group-holder-div {
  display: flex;
  > .ext-cal-arrow-holder-div {
    margin-right: 8px;
    width: 24px;
    height: 24px;
  }
}

.extern-calendar-checkboxgroup-list-div {
  transition:
    height 0.5s ease-in-out,
    opacity 0.5s ease-in-out;
  overflow: hidden;
  height: 0;
  opacity: 0;

  > .extern-calendar-checkboxgroup {
    display: flex;
    flex-direction: column;
    margin-left: 16px;
    padding-bottom: 2px;
  }
}
